/* small screens up to 1000px */

@media screen and (max-width:1000px) {
	
header{width:80%;}
.ghost{width:80%;}



/* small screens up to 800px */

@media screen and (max-width:800px) {
	



.text {
	margin-bottom: 25px;
}

.text p{
	text-align:center;
}



/********************************************
*                                           *
*             NAV properties            *
*                                           *
********************************************/
header{
	height:auto;
	margin: 0 auto;
}
.heimebilde{
	width:20%;
	margin:0 auto;
	padding: 10px 0 0 0;
}

/********************************************
*                                           *
*          About page properties            *
*                                           *
********************************************/

.aboutwrapper{
	width:100%;
	text-align:left;
	padding:30px 0 0 0;
	margin:0 auto;
	
}

.storom{
	width:100%;
	text-align:justify;
  	font-size: 18px;
  	line-height:150%;
}


.storom h1{
	text-transform:uppercase;
	margin-bottom: 18px;
	font-size:24px;
}



.lilleom{
	padding-top: 30px;
  	line-height:120%;
  	text-align: center;
  	font-size:12px;
	width:100%;
  	border-top:1px solid #d3d9df;
  	margin-top: 30px;
}


.lilleom img{
	width:40%;
	display: block;
	margin: 10px auto;
}



.hipster{
}

.hipster img{
	width:32%;
	float:left;
	margin:.5%;
}


.prosjektinfo{
	width:100%;
	float:left;
	padding-top:20px;
  	font-size: 14px;
  	line-height:170%;
  	border-top:1px solid #d3d9df;
	text-align: center;
}

.kontaktinfo {
	display:none;
}

.lilleom h3, .prosjektinfo h3{
	letter-spacing:1px;
	text-align: center;
	margin-bottom: 15px;
}


/********************************************
*                                           *
*             Gallery properties            *
*                                           *
********************************************/

.gallery figure{width:24%;float:left;margin:0 .5% 0 .5%;}

.gallery img {
	width:100%;
}

/********************************************
*                                           *
*        Single project properties          *
*                                           *
********************************************/

.forrige {
	padding-top:10px;
	width:50%;
	float:left;
	text-align:left;
}

.neste {
	padding-top:10px;
 	width:45%;
 	float:right;
 	text-align:right;
}


.forrige_bottom, .neste_bottom {
	display:none;
}


.pics {
	width:100%;
	float:left;
}

.pics .spacer {
	width:100%;
	margin-top: 20px;
}

.pics .spacer img {
	width:100%;
	margin:0 auto;
}

.text {
	padding-top: 10px;
	padding-left:0%;
	width:100%;
	float:left;
	text-align:justify;
  	font-size: 14px;
	margin-bottom:20px;
}

.text h1 {
  	font-size: 21px;
  	letter-spacing:1px;
  	line-height: 40px;
 	text-transform:uppercase;
 	text-align:center;
	margin-top:30px;
}

.text h2 {
 	font-size: 14px;
 	text-align:center;
}

/********************************************
*                                           *
*             Footer properties             *
*                                           *
********************************************/


footer {
  	font-size: 12px;
}

.sokker {
}

.sokker h3 {
  	font-size: 12px;
}



}








/************************************************************************************
*                                           500                                     *
************************************************************************************/

/* small screens up to 500px */

@media screen and (max-width:500px) {


.wrapper {
	width:100%; 
	background-color:#ffffff;
	margin: 0;
}

.ghost {
	width:100%;
}

.content {
	width:90%;
	height:100%;
	margin:0 auto;
	padding:0;
	border-top:0;
}
.text p{
	text-align:center;
}

/********************************************
*                                           *
*               NAV properties              *
*                                           *
********************************************/

.header_top{
	display:none;
}

.header {
	height:auto;
	width:60%;
	max-width:900px; 
	margin: 0 0 0 4%;
	display: inline-block;
}

.header.cf{margin-top: -30px;}

.heimebilde{
	width:60%;
	float:left;
	padding: 0 0 0 2%;
}

.heimebilde img{
	width:100%;
}	
	


/* ------------------------------------------
  NAVIGATION STYLES
  (+ responsive-nav.css file is loaded in the <head>)
--------------------------------------------- */
/*Make dropdown links appear inline*/
	nav{
		width:100%;
	}

	ul {
		position: static;
		display: none;
	}
	/*Create vertical spacing*/
	li {
		margin: 0 0 1px 0;
	}
	li:last-child {
		margin-bottom: 30px;
	}
	
	
	/*Make all menu links full width*/
	ul li, li a {
		width: 100%;
		background-color:#dad0c0;
		padding:15px 0 15px 0;
		color:#202020;
		font-size:16px !important;
	}
	/*Display 'show menu' link*/
	.show-menu {
		display:block;
		text-align: right;
		padding-right: 4%;
		margin: 0;
		width:30%;
		float:right;
		font-family:"proxima-nova-alt", sans-serif !important;
	}
	



/********************************************
*                                           *
*             Gallery properties            *
*                                           *
********************************************/
.clear{width:100%; height:1px;}
.gallery{}


.gallery figure{width:32.2%;float:left;margin:0 .5% 0 .5%;}

.gallery img {
	width:100%;
}

/********************************************
*                                           *
*          About page properties            *
*                                           *
********************************************/

.aboutwrapper{
	width:100%;
	text-align:left;
	padding:30px 0 0 0;
	margin:0 auto;
}

.storom{
	width:100%;
	text-align:left;
  	font-size: 18px;
  	line-height:150%;
	padding-bottom: 12px;
}


.storom h1{
	text-transform:uppercase;
	margin-bottom: 18px;
	margin-top:-10px;
	font-size:24px;
}


.lilleom img{
	width:60%;
}


.kontaktinfo, .prosjektinfo{
	display:none;
}

.kontaktinfo h3, .prosjektinfo h3{
	letter-spacing:1px;
}

.hipster h2{
	display:none;
}

.hipster img{
	display:none;
}

/********************************************
*                                           *
*        Single project properties          *
*                                           *
********************************************/

.forrige {
	padding-top:10px;
	width:50%;
	float:left;
	text-align:left;
}

.neste {
	padding-top:10px;
 	width:45%;
 	float:right;
 	text-align:right;
}


.forrige_bottom, .neste_bottom {
	display:none;
}


.pics {
	width:100%;
	float:left;
	margin-bottom: 0;
	padding-bottom: 0;
}

.pics .spacer {
	width:100%;
	margin-top: 20px;
}

.pics .spacer img {
	width:100%;
	margin:0 auto;
}

.text {
	padding-top: 0;
	padding-left:0%;
	width:100%;
	float:left;
	text-align:justify;
  	font-size: 14px;
	margin-bottom:0px;
}

.text h1 {
  	font-size: 21px;
  	letter-spacing:1px;
  	line-height: 40px;
 	text-transform:uppercase;
 	text-align:center;
}

.text h2 {
 	font-size: 14px;
 	text-align:center;
}

/********************************************
*                                           *
*             Footer properties             *
*                                           *
********************************************/



footer {
  	font-size: 13px;
}

.sokker {
	width:90%;
	padding-top:0px;
}

.lo{
	width:70%;
	margin:0 auto;
}

.lo h3 {
  	font-size: 14px;
  	margin:25px 0 10px 0;
  	text-transform:uppercase;
  	text-align: center;
}

.left_f, .center_f, .right_f {
	width:100%;
	float:left;
	text-align: center;
}


.right_f img{
	padding-top:5px;
	padding-right:.3%;
	border:0;
	height:40px;
	margin-bottom:40px;
}



	

}